
body {  
		background-color:ffffff;
		margin-top: 20px; 
		margin-right: 0px; 
		margin-bottom: 20px; 
		margin-left: 0px; 
		font-family: arial, helvetica, tahoma, sans-serif;
		color: 333333;
		line-height : 1.2;
		scrollbar-face-color: d0d6e5;
		scrollbar-highlight-color: ffffff;
		scrollbar-3dlight-color: 7088b2;
		scrollbar-darkshadow-color: 7088b2;
		scrollbar-shadow-color:7088b2;
		scrollbar-arrow-color: 7088b2;
		scrollbar-track-color: cccccc;
		}


div.maincontainer {	

		width: 100%;
		padding-right: 12px;
		padding-left: 12px;
		padding-bottom: 12px;
		padding-top: 12px;
		border: 1px solid;
		border-color: cccccc;
		text-align: center;
		}

		
div.container96 {	
		width: 96%;
		padding-right: 10px;
		padding-left: 12px;
		padding-bottom: 12px;
		padding-top: 12px;
		border: 1px solid;
		border-color: #cccccc;
		line-height: 1.2;
		}
		
div.container95 {	
		width: 95%;
		padding-right: 10px;
		padding-left: 12px;
		padding-bottom: 12px;
		padding-top: 12px;
		border: 1px solid;
		border-color: #cccccc;
		}
		

div.dots {
		background-color: #ffffff;
		background:url(images/bgdots.gif);
		width : 25%;
		padding-left :10;
		padding-right :10;
		padding-top : 10;
		padding-bottom :10;
		margin: 1;	
		}

		
div.nav1 {
		background-color: #666666;
		width : 97%;
		padding-left : 10;
		padding-right : 10;
		padding-top : 2;
		padding-bottom : 4;
		margin-top: 10;	
		font-size : 10pt;
		font-family: arial, helvetica, tahoma, sans-serif;
	    line-height: 1.2;
		font-weight : normal;
		}

div.nav2 {
		background-color: #F0F7FC;
		width : 97%;
		padding-left : 10;
		padding-right : 10;
		padding-top : 2;
		padding-bottom : 4;
		margin-bottom: 34;	
		font-size : 10pt;
		font-family: arial, helvetica, tahoma, sans-serif;
	    line-height: 1.2;
		font-weight : normal;
		}	
				
div.contenthome {
		width: 100%;
		background-color: #ffffff;
		padding-right : 10;
		padding-left : 10;
		padding-top : 10;
		padding-bottom : 10;
		font-size : 10pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		}	
		

div.prodbox {
		width: 90%;
		background-color: #ffffff;
		font-size : 8pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		padding-left : 5;
		padding-right : 0;
		padding-top : 5;
		padding-bottom : 12;
		text-align: left;
		margin-bottom: 18;
		}
		
div.prodboxblu {

		width: 90%;
		background-color: #F2F5F7;
		font-size : 8pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 12;
		text-align: left;
		margin-bottom: 18;
		}
		
div.prodboxtitle {

		width: 90%;
		background-color: #666666;
		font-family: arial, helvetica, tahoma, sans-serif;
		color: ffffff;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 5;
		text-align: left;
		margin-bottom: 18;
		}
		
		
div.prodboxtitle2 {

		width: 90%;
		background-color: #999999;
		font-family: arial, helvetica, tahoma, sans-serif;
		color: ffffff;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 5;
		text-align: left;
		margin-bottom: 18;
		}

div.copyline {
		font-size : 7pt;
		color: 666666;
		font-family: arial, helvetica, tahoma, sans-serif;
		}
		
td {	font-size : 9pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		}
		
td.prodwindow {
		background-color: #ffffff;
		background:url(images/bgprodwindow.jpg);
		font-family: arial, helvetica, tahoma, sans-serif;
		font-size : 9pt;
		padding: 10pt;
		}
		
td.prodwindow2 {
		background-color: #ffffff;
		background:url(images/bgprodwindow.gif);
		font-family: arial, helvetica, tahoma, sans-serif;
		font-size : 9pt;
		padding: 10pt;
		}
		
td.homewindow {
		background-color: #ffffff;
		background:url(images/bghomewindow.jpg);
		font-family: arial, helvetica, tahoma, sans-serif;
		font-size : 9pt;
		padding: 10pt;
		}
		
td.contentright {
		background-color: #ffffff;
		font-family: arial, helvetica, tahoma, sans-serif;
		font-size : 9pt;
		}


td.dots {
		background-color: #ffffff;
		background:url(images/bgdots.gif);
		padding-top : 10;
		padding-bottom : 10;
		padding-right : 0;
		padding-left : 0;
		}
		
input.gray {
        background-color: cccccc; 
		font-weight: bold; 
		font-size: 12px; 
		color: 666666;
		}
		
img.floatrt {
		float:right;
		border:1px solid white;
		margin:12px 0px 15px 20px;
		}
		
img.floatrtprod {
		float:right;
		border:0px;
		margin:12px 0px 15px 20px;
		}
		
div.floatrt {
		float:right;
		margin:25px 25px 25px 5px;
		background: url(images/bgfloatrt.gif);
		padding-left : 12;}

hr {margin-top: 12;
margin-bottom: 18;
   }
		
		
ul {	list-style-image: url(images/arrow.gif);
		line-height: 1.2;
		}
		
.fine {
		font-size : 8pt;
		line-height: 1.2;
		}
		
.fine7 {
		font-size : 7pt;
		color: 999999;
		line-height: 1.2;
		}
		
li.line {	
        background: url(images/bgline.gif);
		background-repeat: no-repeat;
		background-position: bottom left;
		}
		
b.press {
		color:red;
		}
		
span.faqq {
		font-size : 12pt;
		font-weight:bold;
		}
		
span.title {
		font-size:18;
		font-weight: bold;
		color: 556380;
		}
		

		
span.title15 {
		font-size:15;
		font-weight: bold;
		color: 333333;
		}
		
span.title14 {
		font-size:14;
		font-weight: bold;
		color: 666666;
		}
		
span.title12 {
		font-size:12;
		font-weight: bold;
		color: 666666;
		}
			
			
A:link {
color:#6699cc; 
text-decoration:underline;
line-height: 1.2;
font-weight : normal;
font-size:  10pt;
font-family: arial, helvetica, tahoma, sans-serif;}
				
	a.nav1:link { color:#ffffff;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
	
	a.nav2:link { color:#333333;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.text4:link { color:#666666;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.box:link {
		display: block; 
		color:#666666;
		text-decoration:none;
		width: 90%;
		background-color: #ffffff;
		line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 5;
		text-align: left;
		margin-bottom: 18;
		}
		a.reg:link { color:#006699;
			text-decoration:underline;
		    line-height: 1.2;
			font-weight : normal;
			font-size:  8pt;
			font-family: arial, helvetica, tahoma, sans-serif;}
A:visited {
color:#6699cc; 
text-decoration:underline;
line-height: 1.2;
font-weight : normal;
font-size:  10pt;
font-family: arial, helvetica, tahoma, sans-serif;}
				
	a.nav1:visited { color:#ffffff;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
	
	a.nav2:visited { color:#333333;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.text4:visited { color:#666666;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.box:visited { 
		display: block;
		color:#666666;
		text-decoration:none;
		width: 90%;
		background-color: #ffffff;
		line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 5;
		text-align: left;
		margin-bottom: 18;
		}
		
		a.reg:visited { color:#006699;
			text-decoration:underline;
		    line-height: 1.2;
			font-weight : normal;
			font-size:  8pt;
			font-family: arial, helvetica, tahoma, sans-serif;}

A:hover {
color:#cc0033;
text-decoration:none;
line-height: 1.2;
font-weight : normal;
font-size:  10pt;
font-family: arial, helvetica, tahoma, sans-serif;}
				
	a.nav1:hover { color:#cccccc;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
	
	a.nav2:hover { color:#333333;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.text4:hover { color:#666666;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.box:hover {
		display: block;
		color:#666666;
		text-decoration:none;
		width: 90%;
		background-color: #F2F5F7;
		line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 5;
		text-align: left;
		margin-bottom: 18;
		} 
		
A:active {
color:#cc0033; 
text-decoration:none;
line-height: 1.2;
font-weight : normal;
font-size:  10pt;
font-family: arial, helvetica, tahoma, sans-serif;}
				
	a.nav1:active { color:#ffffff;
		text-decoration:none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
	
	a.nav2:active { color:#666666;
		text-decoration: none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  10pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.text4:active { color:#666666;
		text-decoration: none;
	    line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;}
		
	a.box:active { 
		display: block;
		color:#666666;
		text-decoration:none;
		width: 90%;
		background-color: #ffffff;
		line-height: 1.2;
		font-weight : normal;
		font-size:  8pt;
		font-family: arial, helvetica, tahoma, sans-serif;
		padding-left : 5;
		padding-top : 5;
		padding-bottom : 5;
		text-align: left;
		margin-bottom: 18;
		}
				
				